[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian MSN clients can't connect



On Wed, Oct 29, 2003 at 09:33:56PM -0600, Jacob S. wrote:
> On Wed, 29 Oct 2003 23:24:21 +0000
> Pigeon <jah.pigeon@ukonline.co.uk> wrote:
> 
> <snip>
> > I've downloaded kopete and gaim0.71 as well but I've got to sort out
> > some broken dependencies before I can try compiling them on woody.
> > 
> > Cheers,
> 
> Gaim (as of .062 and newer, I believe) depends on gtk2, which makes it
> hard to compile on Woody. 
> 
> With other programs I wanted to upgrade as well, I found it easier to
> use apt pinning to grab some apps from unstable than compile my own.

Thing is, when the app you want depends on a different version of
libc6, it's a bit awkward...

Got gaim to compile eventually, but it doesn't work properly: with a
new user, it waits forever trying to download the buddy list - which
doesn't exist yet of course; with an existing user, it says "You are
not logged on with a protocol that allows you to chat"... guess their
new MSN protocol needs a bit more work yet.

-- 
Pigeon

Be kind to pigeons
Get my GPG key here: http://pgp.mit.edu:11371/pks/lookup?op=get&search=0x21C61F7F

Attachment: pgptbRyJhrNRJ.pgp
Description: PGP signature


Reply to: